{
  "screen": "mochila_1",
  "base_size": {
    "width": 896,
    "height": 556
  },
  "mode": "block_proof_of_concept",
  "note": "Adesivos maiores para validar visualmente; podem cobrir valores din?micos se usados no jogo ao vivo.",
  "stickers": [
    {
      "name": "topo_titulo_abas_senha",
      "x": 0,
      "y": 0,
      "w": 870,
      "h": 82,
      "image": "stickers/01_topo_titulo_abas_senha.png"
    },
    {
      "name": "painel_esquerdo_mochila_pt",
      "x": 16,
      "y": 81,
      "w": 432,
      "h": 462,
      "image": "stickers/02_painel_esquerdo_mochila_pt.png"
    },
    {
      "name": "aba_lateral_equipamentos",
      "x": 807,
      "y": 159,
      "w": 53,
      "h": 62,
      "image": "stickers/03_aba_lateral_equipamentos.png"
    },
    {
      "name": "aba_lateral_itens",
      "x": 806,
      "y": 256,
      "w": 55,
      "h": 125,
      "image": "stickers/04_aba_lateral_itens.png"
    },
    {
      "name": "aba_lateral_trajes",
      "x": 806,
      "y": 399,
      "w": 55,
      "h": 126,
      "image": "stickers/05_aba_lateral_trajes.png"
    },
    {
      "name": "botoes_inventario",
      "x": 680,
      "y": 448,
      "w": 122,
      "h": 70,
      "image": "stickers/06_botoes_inventario.png"
    }
  ]
}